@media only screen and (max-width:1000px) {
  .container {width: 98%;  margin: 0 auto;}
  .header-left{width: 25%; margin: 0;}
  .menu-block{margin-left: 10px;}
  .menu-block ul li a{padding: 0 7px;}
   img {max-width: 100%; height: auto;}
  .header-right{width: 75%; margin: 0;}
  .search-block{margin: 22px 0 0 0;}
  .banner-block {float: none; margin: 0 auto; padding: 0; text-align: center; width: 98%;}
  .banner-block h2{font-size: 35px;line-height: 40px;}
  .container_24 .content,
  #main-content-container{width: 100% !important; padding: 0 !important; margin: 0 !important;}
  #left-sidebar-container,#right-sidebar-container {width: 28% !important;margin: 0 1% !important}  
  #left-sidebar-container + #main-content-container,#right-sidebar-container + #main-content-container {width: 70% !important;}  
  .footer-top,.footer-bottom{width: 100%;margin: 0px auto; padding: 10px 0;}
  .footer-links{width: 23%; margin-right: 2%;}
  .opening-times{width: 28%; margin-right: 2%;}
  .footer-contacts{width: 42%; margin-left: 3%;}  
}
@media only screen and (max-width:767px) {
  .menu-block, .sign-in {
    display: none !important;
  }

  .js .slicknav_menu {
    display: block;
  }

  .container {
    width: 98%;
    margin: 0 auto;
  }

  .youtubeBlock {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
  }
  .youtubeBlock object,
	.youtubeBlock iframe,
  .youtubeBlock embed  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }

  table.formBlockSurveyTable{
    width: 98%;
    margin: 10px 1%;
  }
  input.textfield,#contact-wrapper .enter-text .textfield{
    width: 90% !important;
    padding: 5px 5% !important;
    margin: 3px 0;
  }
  textarea{
    width: 90% !important;
    padding: 5px 3% !important;
    margin: 3px 0;
  }

  input[type="text"], input[type="password"], input[type="email"], input[type="tel"]{
    width: 97% !important;
    margin: 5px auto !important;
    padding: 5px 1% !important;
    float: none !important;
  }
  #left-sidebar-inner .miniSurveyView #msg, #right-sidebar-inner .miniSurveyView #msg{
    width: 96%;
    margin: 5px 1%;
    padding: 5px 1%;
  }
  .formBlockSurveyTable tr td {
    float: none;
    display: block;
    text-align: left;
  }

  #main-content-container table {
    width: 100% !important;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  
  .ccm-layout-wrapper .ccm-layout-col{    
    margin-left: 1% !important;
    margin-right: 1% !important;
    margin-top: 10px;
    margin-bottom: 10px;
  }


  .total-column-2 .ccm-layout-col,
  .total-column-4 .ccm-layout-col{
    width: 98% !important;
  }
  .total-column-1 .ccm-layout-col,
  .total-column-3 .ccm-layout-col{
    width: 98% !important;    
  }
  
  .ccm-area-styles{padding: 0 !important;}

  #team-wrapper .ccm-layout-wrapper .ccm-spacer{
    clear: none;
  }
  .total-column-1 .ccm-layout-col{width: 100% !important}
  .ccm-layout-col-spacing{
    margin-top: 10px  !important;
    margin-bottom:  10px  !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 2% !important;
  }

  .container_24 .content,
  #main-content-container,
  #left-sidebar-container,
  #right-sidebar-container,
  #left-sidebar-container + #main-content-container,
  #right-sidebar-container + #main-content-container{
    width: 100% !important;
    padding: 0 !important;
    margin: 10px 0 !important;
  }
  /*header start */
  section#header-section{
    height: auto;
  }
  #header-wrapper{position: relative;padding-bottom: 10px;}

  .header-left,.header-right{margin: 5px auto;width: auto;}
  
  .slicknav_menu{width: auto !important;}
  
  .search-block{width: auto; margin: 5px 1px;}
  
  .header-right{position: relative;}
  
  .slicknav_nav{top:38px;left:-97px;width:230px;}
  
  .header-right .header-phone{float: none;text-align: center;display: inline-block;width: 100%;margin-top: 10px;}
  
  .image_detail{display: inline-block;float: none;}
  
  .button-freedna{float: none;text-align: center;width: 100%;margin: 10px auto;}
  
  .button-freedna p{text-align: center;}
  
  .button-freedna a.button{float: none;}
 

  /*banner start*/
  #banner-wrapper{
    margin: 0 auto 0;
    background-size: 150% 100%;
  }

  .banner-block{width: 98%;margin: 0 auto;padding: 0;bottom: 10px;top: auto;}
    
  .banner-block h2{font-size: 22px;line-height: 24px;margin-bottom: 5px;}
  
  .banner-block p{margin-bottom: 5px;font-size: 16px;line-height: 18px;}
  
  .services-block{width: 100%;}
  
  .services-block ul{width: 80%; margin: 0 10%;border-left: 1px solid #bad4e4; display: inline-block;}
  
  ul.services li{width: 39%; padding: 12px 5%;}
  
  ul.services li.services-heading{width: 39%; padding: 2px 5% !important;}
   
  #content-wrapper{padding: 10px 0 !important;}
  
  .teaser-block a .tsr, .teaser-box{width: 100%; padding: 15px 0;}
  
  .teaser-box p{text-align: center;}  
 
 
  

  /*footer*/
   #footer{padding: 10px 0;}
  .footer-top{width:100%;margin: 0;}
  .footer-links{display: none;}
  .opening-times,.footer-contacts{width: 48%; margin: 5px 1%;}
  .footer-bottom{text-align: center;width: 100%;}
  
}
/* Media Queries */
@media only screen and (max-width:600px) {
  .opening-times,.footer-contacts{float: none;  margin: 5px auto; max-width: 300px; text-align: center; width: 100%;}
  .opening-times p,.footer-contacts p{text-align: center;}
  #content-wrapper h1{font-size: 30px;line-height: 32px;}
  #content-wrapper h2{font-size: 25px;line-height: 27px;}
  #content-wrapper h3{font-size: 21px;line-height: 23px;}
  
  .ccm-layout-wrapper .ccm-layout-col {
    width: 100% !important;
    margin: 0 0 !important;
  }
  .ccm-layout-col-spacing{
    padding: 0 !important;
    margin: 10px auto;        
  }

}
@media only screen and (max-width:500px) {
  .header-left,.header-right{margin: 5px auto;width: 100%;}
  .header-left{text-align: center;}
  .header-right{position: relative;}
  textarea{padding: 5px 4% !important;}
  .slicknav_nav{left: 0;width:100%;}
  .banner-block h2{font-size: 14px;line-height: 16px;}
}
@media only screen and (max-width:450px) {
  .banner-block p{display: none;}    
}
@media only screen and (max-width:400px) {
}
@media only screen and (max-width:350px) {
}
@media only screen and (max-width:320px) {    
}